
PAMP - Bug #366

تجديد الاشتراك - ادارة الاشتراك

04/09/2017 08:21 AM - Khaled Musa

Status: Closed Start date: 04/09/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: ادارة الاشتراك  Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: It is expected to run the process when

clicked

Test Case ID:  

Description

In the Services or process Excel sheet, it shows that تجديد الاشتراك in ادارة الاشتراك is a 100% completed, but it is not active or

not running in the application.

To reproduce:

ادارة الاشتراك .1

تجديد الاشتراك .2

History

#1 - 04/09/2017 12:29 PM - Mahmoud Tarawneh

- Status changed from Open to Feedback

- Assignee changed from Mahmoud Tarawneh to Khaled Musa

You Need Users to test these links activation

#2 - 04/11/2017 11:50 AM - Khaled Musa

- Status changed from Feedback to Closed

To be able to run the process, there is a need to modify the expiration date in the database to be close to the expiration date. The dates in in the

database should not be modified modified.

Files

png.تجديد الاشتراك 5.66 KB 04/09/2017 Khaled Musa
